Description

History

#1 - 27/02/2018 20:46 - Leslie Kepaletswe

- Status changed from New to Resolved

#2 - 28/02/2018 16:22 - Selebogo Mokgweetsi

- File Add appointment _ Django site admin.pdf added

- Status changed from Resolved to Feedback

VISIT CODE IS SHOWING FOR BOTH MATERNAL AND INFANT BUT FOR THE INFANT IT DOESNT SAVE.SEE THE ERROR MESSAGE

ATTACHED.

#3 - 21/03/2018 18:25 - Itumeleng Mosweu

- Status changed from Feedback to Resolved

#4 - 23/03/2018 04:18 - Justine Legbedze

- File UAT feedback of add cont visit for infant PIDs on Redmine and Protocol test servers_2018.03.22.pdf added

- Status changed from Resolved to Feedback

For this issue, it was reported that the team could not save a continuation visit for an infant. So I UAT'ed the ability to add continuation visit for infant PIDs

on both the "Redmine Issues" (for infants consented on v1) and "Protocol Changes" (for infants consented on both v1 and v3) test servers. I have attached

a PDF that details the issues that were/were not resolved.

In summary, on the Protocol test server, I was able to add a continuation visit for an infant who consented on v3 (PID 418-2-10). However, I was not able to

add a continuation visit for an infant who consented on v1 (PID 306-2-10); I received the same error "Appt is not new. Some CRFs have not been

completed."

On the Redmine test server, I was not able to add a continuation visit for an infant who consented on v1 (PID 413-4-10); I received the same error "Appt is

not new. Some Requisitions have not been completed."

#5 - 23/03/2018 14:55 - Itumeleng Mosweu

- Status changed from Feedback to Resolved

#6 - 26/03/2018 23:41 - Justine Legbedze

- File UAT feedback of add cont visit for infant PIDs on Redmine and Protocol test servers_2018.03.26.pdf added

- Status changed from Resolved to Closed
I re-UAT'ed the ability to add continuation visit for infant PIDs on both the "Redmine Issues" (for infants consented on v1) and "Protocol Changes" (for

infants consented on both v1 and v3) test servers. Issues reported on 3/22 have been resolved. Attached is a PDF of my UAT testing feedback. Ticket will

be closed now.
